/**
 * @file
 * DESKTOP MIN-WIDTH 768PX
 You should only use this css for screens bigger than 768px
 */

/* Media Queries */
@media only screen and (min-width : 768px) and (max-width : 1023px) {
	/* Home Slides */
	.home-slides{text-align: center;}
	.home-slides .col-1, .home-slides .col-2, .home-slides .col-3{display: inline-block;float: none;}
	.home-slides .col-2{margin:10px 14px 0;}
	.home-slides .col-3 .slide{display: inline-block;vertical-align:middle;margin:10px 0 0 0;}
	.home-slides .slide .content{text-align: left;}
	.home-slides .col-3 .slide5{margin-right: 10px;}

	/* Pre Footer & Footer */
	#footer{text-align: center;}
	#footer .block-block{margin:10px 50px;}

	/* After Footer */
	#after-footer{text-align: center;}
	#after-footer p,#after-footer ul.menu li{margin-bottom: 10px;}
	#after-footer .block-newsletter{margin:0;width: 100%;}	
}